Subject: DDD 3.3.5 success
From: Ayamico Hamasaki <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 Sep 2003 01:29:16 -0700 (PDT)

Hi,

I have noticed that you have posted a note saying you
have installed DDD 3.35 on cygwin. I am interested to
know how do you do that.

I have problem compiling it under cygwin. It is
complaining it does not have X11

checking for XOpenDisplay in -lX11... no
configure: error: The X11 library '-lX11' could not be
found.
                  Please use the configure options
'--x-includes=DIR'
                  and '--x-libraries=DIR' to specify
the X location.
                  See the files 'config.log' and
'ddd/config.log'
                  for further diagnostics.
configure: error: ./configure failed for ddd

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/